Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 11:51:50 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hi my order no is 6260520277 no one come picup return item I'm waiting one month can I do plz tell me           03:31 PM, 16th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan           03:33 PM, 16th Feb                   krishan                   Please stay on hold while I retrieve the information.           03:33 PM, 16th Feb                     User                    Okay           03:37 PM, 16th Feb                   krishan                   We sincerely apologize for the inconvenience as your item has not picked yet           03:46 PM, 16th Feb                   krishan                   we are going to escalate your concern to team, once we will get any information we will update you           03:46 PM, 16th Feb                   krishan                   It was a pleasure 
 to assist you. Thank you for shopping with us.  Have a wonderful day.           03:51 PM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2110357